@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background:#2b2b2b;
	font-size: 14px;
}
html { padding:0; margin:0;}

a {
	color:#3895d5;
	font:normal 14px Arial, Helvetica, sans-serif;
	line-height:1.8em;
	text-decoration:underline;
}
a:hover { text-decoration:none;}

/* main */
.main { width:100%; padding:0; margin:0 auto;}
.resize { width:998px; margin:0 auto;}

/********** header **********/
.header { background: url(images/Header_bg.gif) top repeat-x; }

.block_header { margin:0 auto; width:980px;}
/* logo */
.logo {
	float:left;
	padding:0;
	margin:0;
	width:365px;
}

/* menu */	
.menu {
	padding:0;
	margin:10px 0 0 0;
	width:600px;
	float:right;
	height:100px;
}
.menu ul { padding:0; margin:0 30px 0 0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a {
	float:left;
	margin:0 1px 0 0;
	padding:15px 0;
	color:#fff;
	font:normal 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.menu ul li a span { padding:15px 15px; background:none;}
.menu ul li a:hover { color:#3895d5;  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { color:#3895d5; background:url(images/l_menu.gif) no-repeat left ;}
.menu ul li a.active { color:#3895d5; background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { color:#3895d5; background:url(images/l_menu.gif) no-repeat left ;}
/********** slider **********/
.slider { background:url(images/slider_bg.jpg) top repeat-x; margin:0; padding:0; height:224px;}
/*simple text*/
.slider .slider_resize { width:978px; margin:0 auto; padding:6px 0 !important; padding:6px 0 0 0; height:212px !important; height:206px;}
.slider div h2 { font:normal 28px Tahoma, Geneva, sans-serif; color:#fff; margin:0; padding:25px 10px 10px 10px; line-height:1.2em;}
.slider div p {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0;
	line-height:1.8em;
	padding:5px 10px;
}
.slider div p.img { float:right; padding:0 42px 0 0; margin:0;}
/*title text*/
.slider2 { background: url(images/slider_bg2.jpg) top repeat-x; margin:0 auto; padding:0; height:106px;}
.slider2_resize { width:970px; margin:0 auto; padding:0;}
.slider2_resize h2 {
	font:normal 28px Tahoma, Geneva, sans-serif;
	color:#fff;
	margin:0;
	padding:0px 10px 10px 10px;
	line-height:1.2em;
}
.slider2_resize p {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#9ccef1;
	margin:0;
	line-height:1.8em;
	padding:5px 10px;
}
/*bg_for_search*/
.bg_for_search { background: url(images/bottom_somple_bg.gif) top repeat-x; margin:0 auto; padding:0; height:47px;}
.bg_for_search_resize { width:998px; margin:0 auto; padding:0;}
/* search */
.search { float:right; width:400px;}
.search form { float:right; padding:15px 50px 0 0; margin:0;}
.search form b, .search form strong {
	display:block;
	float:left;
	color:#FFF;
	font:normal 14px Arial, Helvetica, sans-serif;
	padding:4px 10px;
}
.search form label { }
.search form input { float:left;}
.search form input.text {
	padding:3px 3px;
	margin:0 5px 0 0;
	background: url(images/search_bg1.gif) top no-repeat;
	border:0;
	color:#FFF;
	font:normal 12px  Arial, Helvetica, sans-serif;
	width:198px;
	height:14px;
}
.search form input.button_search { padding:0; margin:0; height:16px; width:16px;}
/********** block index **********/
.body { padding:0; margin:0;}
.body ul { list-style:none; margin:0 5px; padding:0;}
.body li { background:url(images/welcome_ul_li.gif) left no-repeat; padding:2px 15px; margin:0;}
.body h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#fff; padding:10px 5px; margin:0;}
.body h3 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#09F;
	padding:5px;
	margin:0;
}
.body img { float:left; margin:10px 10px; padding:0;}
.body em {
	color:#FFF;
}
.body p {
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#EEE;
	line-height:1.2em;
	padding:2px 5px;
}
.body p.gray {
	color:#FFF;
}
.body span { line-height:1.8em;}
.body_resize { width:960px; margin:20px auto; padding:0;}
.body a { }
/*Welcome*/
.Welcome {
	width:530px;
	margin:5px auto;
	padding:10px 10px;
	float:left;
	font-size: 14px;
}
.Welcome2 { width:625px; margin:5px auto; padding:10px 20px; float:left;}
.Welcome2 .blog { width:300px; margin:5px 5px; padding:0; float:left;}
.Latest {
	width:335px;
	margin:5px auto;
	padding:10px 20px;
	float:right;
	font-size: 12px;
	line-height: 16px;
}
.Latest2 {
	width:240px;
	margin:5px auto;
	padding:10px 20px;
	float:left;
	font-size: 12px;
}
.Latest .data {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#3895d5;
	background:#202020;
	padding:5px 8px;
	float:left;
	margin:5px 0;
}
.Latest a.news {
	background:url(images/a_bg_News.gif) right no-repeat;
	padding:0 20px 0 0;
	font-size: 14px;
}
/* search2 */
.search2 { float:right; width:350px;}
.search2 form { float:right; padding:15px 20px 0 0;}
.search2 form label { }
.search2 form input { float:left;}
.search2 form input.text {
	padding:7px 7px;
	margin:0 10px 0 0;
	background: url(images/search_bg2.gif) top no-repeat;
	border:0;
	color:#FFF;
	font:normal 12px  Arial, Helvetica, sans-serif;
	width:230px;
	height:14px;
}
.search2 form input.button_search { float:right; padding:0; margin:0; height:28px; width:59px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:5px 0; font:bold 12px Tahoma, Geneva, sans-serif; color:#FFF; text-decoration:none;}
#contactform label span { display:block; font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:440px; border:1px solid #dcdcdc; margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5;}
#contactform textarea { width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:2px; background:#f5f5f5;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF;}
p.response { text-align:center; color:red; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/********** footer **********/
.footer { background:url(images/footer_bg.gif); padding:0; margin:0;}
.footer .resize div {
	padding:25px 0;
	width:100%;
	color:#FFF;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-align: center;
}
.footer .resize div p { padding:0; margin:0;}
.footer .resize div img { }
.footer .resize div a { padding:0 5px;}
.text_left { text-align:right;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px dashed #808080; padding:0; margin:5px 0; background:none;}
li.bg2, .bg2 { clear:both; border-top:2px solid #3d3d3d; padding:0; margin:5px 0; background:none;}
.logo2 {
	float:right;
	padding:40px 0px 0px 0px;
	margin:0;
	width:600px;
}
.WelcomeBLUE {
	width:530px;
	margin:5px auto;
	padding:10px 20px;
	float:left;
	font-size: 18px;
	color: #06F;
}
